fix_TIFFReadRawStrip_man_page_typo.patch

CVE-2022-0561.patch
CVE-2022-0562.patch
CVE-2022-22844.patch

CVE-2022-0865.patch
CVE-2022-0908.patch
CVE-2022-0907.patch
CVE-2022-0909.patch
CVE-2022-0891.patch
CVE-2022-0924.patch

CVE-2022-1354.patch
CVE-2022-1355.patch
CVE-2022-1622.patch
CVE-2022-2056.patch
CVE-2022-2867.patch
CVE-2022-3570.patch
CVE-2022-3599.patch
CVE-2022-3597.patch
CVE-2022-3970.patch
CVE-2022-34526.patch
CVE-2022-48281.patch
CVE-2023-0800.patch
CVE-2023-3576.patch
CVE-2023-40745.patch
CVE-2023-41175.patch

0001-countInkNamesString-fix-UndefinedBehaviorSanitizer-a.patch
0002-TIFFClose-avoid-NULL-pointer-dereferencing.-fix-515.patch
0003-Consider-error-return-of-writeSelections.patch
0004-tiffcrop-correctly-update-buffersize-after-rotateIma.patch
0005-tiffcrop-correctly-update-buffersize-after-rotateIma.patch
CVE-2023-0795.patch
0007-tiffcrop-Do-not-reuse-input-buffer-for-subsequent-im.patch
0008-tif_luv-Check-and-correct-for-NaN-data-in-uv_encode.patch
0009-TIFFReadRGBAStrip-TIFFReadRGBATile-add-more-validati.patch
0010-Check-return-value-of-_TIFFCreateAnonField.patch
